version: 1.54.0
files:
  - url: TheiaIDE.AppImage
    sha512: gOn6MN8LzcMMHvmRYgxvEgbTgUE7NV4vclJ4id56VaGdXhyFVFN2BUmvJ0txR2LLZGySJqrHHacgKXWDeBXUEw==
    size: 322022702
    blockMapSize: 335170
  - url: TheiaIDE.deb
    sha512: UQ9aiwih1BSMPCZ96jA+UqtCipaySygFDJv8v0U2l9ycDklBXvjjnDNx23iElbvXu55U9CBMiOmng7jZcdZA6w==
    size: 246664280
path: TheiaIDE.AppImage
sha512: gOn6MN8LzcMMHvmRYgxvEgbTgUE7NV4vclJ4id56VaGdXhyFVFN2BUmvJ0txR2LLZGySJqrHHacgKXWDeBXUEw==
releaseDate: '2024-09-27T12:05:11.007Z'
